#001 error, wiikey not upgradable

Discussion in 'Wii - Backup Loaders' started by Bloodlust, Jul 13, 2009.

Jul 13, 2009
  1. Bloodlust
    OP

    Member Bloodlust GBAtemp Maniac

    Joined:
    May 25, 2006
    Messages:
    1,054
    Country:
    Hong Kong
    I got a friend's wiikey that's not original and can't be upgraded and certain games like SMG are giving #001 errors. Is there a specific IOS from cioscorp which I can install that fixes it?

    Of course, another alternative will be to use backup loaders like Neogamma/softchip/Gecko OS 1.9.1? Will this version Unoffical Gecko OS 1.07b with new 002fix, some game fixes and loading Ocarina from sd&usb also work?
     
  2. Sir VG

    Member Sir VG GBAtemp Advanced Fan

    Joined:
    Jun 26, 2004
    Messages:
    847
    Country:
    United States
    If you have an external hard drive, you can also load the game via USB Loader.
     
  3. Bloodlust
    OP

    Member Bloodlust GBAtemp Maniac

    Joined:
    May 25, 2006
    Messages:
    1,054
    Country:
    Hong Kong
    Yeah, but he's not using any HDD loader...
     
  4. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    Did he correctly install 1.9g? Or do clones not work with it?
     
  5. Bloodlust
    OP

    Member Bloodlust GBAtemp Maniac

    Joined:
    May 25, 2006
    Messages:
    1,054
    Country:
    Hong Kong
    Clones do not work with it...
     
  6. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    For softmods 001 is fixed in the cIOS, so you would need a cIOS + a backup loader. BTW Gecko OS is not a backup loader.

    You have the following options:
    1. Install FULL cioscorp(not recommend)
    2. Get a cIOS + NeoGamma or SoftChip
    3. Get me to mod Gecko OS1.07b further to patch 001(+ Install trucha patched IOS36)
    4. Patch 001 in the .isos before burning with the Generic Wii Patcher(for IOS Reloading games, patch 001 in ALL .dols)
    (modchip + patching + disc channel == you need trucha in ALL IOS)

    Solution 2+3 will not work on the IOS Reloading games. (But in some cases you can use the alternative .dol loading instead)
     
  7. Bloodlust
    OP

    Member Bloodlust GBAtemp Maniac

    Joined:
    May 25, 2006
    Messages:
    1,054
    Country:
    Hong Kong
    Thanks for the suggestions. But for me :

    1. Is out because it's already hard modded. Don't want to screw up disc channel loading further
    2. Using cIOS249rev10 + Neogamma R6. So far so good. All 001 games load properly now.
    3. IMO, same as 2 as game still runs through a loader [​IMG]
    4. This is troublesome because he uses pressed silver discs.

    Anyway, TBR is the greatest thing since sliced bread as its practically needed for almost every wanin app. [​IMG]

    The one thing I don't quite understand is why ATD still has ES_Identify errors though it's supposed to be patched for IOS36.
     
  8. OncleJulien

    Member OncleJulien tool of peers

    Joined:
    Apr 6, 2009
    Messages:
    1,170
    Location:
    Los Angeles
    Country:
    United States
    then why is he posting in this forum?
     
  9. Plastron

    Newcomer Plastron Member

    Joined:
    Feb 3, 2008
    Messages:
    28
    Country:
    United Kingdom
    I did the 4.0softmod on a friends Wii that has a wiikey that he can not update. However when we try to run a back up via the back up channal the program starts to load and then just hangs any ideas please?
     

Share This Page